<?php
$servername = "localhost";
$username = "lucezsuh_iwebbtec_db24";
$password = "+VKKs*_mudpN";
$dbname = "lucezsuh_iwebbtec_db24";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);

// Check connection
if ($conn->connect_error) {

  die("Connection failed: " . $conn->connect_error);

}


?>